.headwrapper {
    position: fixed;
    font-size: 30px;
    z-index: 9999;
    text-align: left;
}


@media (min-width: 1200px) {
.bgCover {
	background-size: cover;
}
}
.container-fluid {
	width: 100% !important;
}
h1 {
    background: url('images/h1-bg.png') no-repeat scroll center bottom transparent;
    padding-bottom: 30px;
}
.icon {
    height: 175px;
    width: 175px;
    line-height: 175px;
    max-width: 100%;
    background: none repeat scroll 0% 0% #3DC9B3;
    border-radius: 50%;
    display: block;
    color: #FFF;
    font-size: 55px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    margin: 0px auto 50px;
}

h3.post-header:after,
h2:after {
    content: " ";
    border: 2px solid #3DC9B3;
    display: block;
    width: 35px;
    margin: 25px auto;
}
h2 span {
    display: block;
    color: #3DC9B3;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    margin-top: 15px;
}

.ignite-btn {
    display: inline-block;
    padding: 25px 40px;
    color: #FFF;
    border: 1px solid #FFF;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}
.ignite-btn:hover, .ignite-btn:focus {
    color: #3DC9B3;
    border: 1px solid #3DC9B3;
}
.light-box {
    background-color: #FFF;
    box-shadow: 0px 3px 0px 0px #F0F2F4;
    padding: 20px 0px;
}
.box-hover {
    transition: all 500ms ease-in-out 0s;
}
.box-hover:hover, .box-hover:focus {
    transform: translate(0px, -15px);
}
.light-box:hover, .light-box:focus {
    box-shadow: 0px 3px 0px 0px #3DC9B3;
}

.parallax h1 {
    color: #FFF;
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 5px;
	background-image: none;
}
.parallax h1 span {
    display: block;
    font-size: 25px;
    margin-top: 20px;
}
.ult_social {
	text-align: center !important;
}
.ult_social a {
	margin:10px;
}
#logo-container h1,
#logo-container h1 a {
	font-size: 40px;
	letter-spacing: 12px;
	margin: 10px 10px 10px 10px !important;
	background-image: none;
	padding-bottom: 10px;
}
#logo-container span {
	letter-spacing: 1px;
	color: #8C9398;
	word-spacing: 1px;
	line-height: 25px;
	font-size: 14px;
}

a {
    color: #353535;
    transition: all 0.5s ease 0s;
}
.btn-primary {
    color: #FFF;
    background-color: #3dc9b3;
    border-color: #3dc9b3;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #242830;
    border-color: #242830;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: 0px auto !important;
    align-content: center;
}